{
  "TTL_RECONNECT_TO_UHF_READER": "IT_IT Reconnect to UHF Reader",
  "MSG_PERIPHERAL_AGENT_DISCONNECTED": "IT_IT The connection with Peripheral Agent {{peripheralAgentCode}} at {{peripheralAgentAddress}} has been lost, retrying connection... Attempt: {{numberOfRetries}}",
  "TTL_SELECT_UHF_READER": "IT_IT Select UHF Reader",
  "CB_REMEMBER_MY_CHOICE": "IT_IT Remember my choice until I leave this screen",
  "BTN_ABORT": "IT_IT Abort"
}
